Multiple I-O DATA DEVICE Products CVE-2016-4845 Cross Site Request Forgery Vulnerability

Bugtraq ID: 92352
Class: Input Validation Error
CVE: CVE-2016-4845
Remote: Yes
Local: No
Published: Aug 08 2016 12:00AM
Updated: Aug 08 2016 12:00AM
Credit: kaito834
Vulnerable: I-O DATA DEVICE HVL-AT4.0A 0
I-O DATA DEVICE HVL-AT4.0 0
I-O DATA DEVICE HVL-AT3.0A 0
I-O DATA DEVICE HVL-AT3.0 0
I-O DATA DEVICE HVL-AT2.0A 0
I-O DATA DEVICE HVL-AT2.0 0
I-O DATA DEVICE HVL-AT1.0S 0
I-O DATA DEVICE HVL-A4.0 0
I-O DATA DEVICE HVL-A3.0 0
I-O DATA DEVICE HVL-A2.0 0
Not Vulnerable: I-O DATA DEVICE HVL-AT4.0A 2.04
I-O DATA DEVICE HVL-AT4.0 2.04
I-O DATA DEVICE HVL-AT3.0A 2.04
I-O DATA DEVICE HVL-AT3.0 2.04
I-O DATA DEVICE HVL-AT2.0A 2.04
I-O DATA DEVICE HVL-AT2.0 2.04
I-O DATA DEVICE HVL-AT1.0S 2.04
I-O DATA DEVICE HVL-A4.0 2.04
I-O DATA DEVICE HVL-A3.0 2.04
I-O DATA DEVICE HVL-A2.0 2.04


 

Privacy Statement
Copyright 2010, SecurityFocus